version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/
    overwrite: true
file_exists_behavior: OVERWRITE 
hooks:
  BeforeInstall:
    - location: cicd_scripts/s3copy.sh
      timeout: 300
      runas: root
  AfterInstall:
    - location: cicd_scripts/change_permissions.sh
      timeout: 300
      runas: root
